.password_field {
	position: relative;
}

.password_field input {
	width: 100%;
	padding-right: 45px;
}

.toggle-password {
	position: absolute;
	right: 14px;
	top: 50%;
	transform: translateY(-50%);
	cursor: pointer;
	color: #777;
	font-size: 16px;
}

.toggle-password:hover {
	color: #000;
}

button.resend_otp_btn {
	background-color: #f44336;
	color: white;
	padding: 8px 20px;
	border: none;
	border-radius: 5px;
	cursor: pointer;
	font-size: 16px;
	margin-top: 10px;
}

button.resend_otp_btn:hover {
	background-color: #e53935;
}
/* Custom CSS to style the message container */
#register_Message , #forget_Message {
	margin-top: 10px; /* Add margin-top for spacing */
	font-size: 14px;  /* Adjust font size if necessary */
}
.auth_container{
	margin-top:20px;
	margin-bottom:20px;
}